Subject: BGP Base Draft - Issue List v1.3

From: [email-masked]
Date: Thu, 17 Oct 2002 01:35:08 -0700

Attached is the latest update to the issues list.  I've added a section 
at the beginning listing all the issues that are NOT at consensus, so 
we can more easily see what we still need to work on.  As of this revision
we have 16 outstanding issue.  Since the last revision, we had added
4 issues, updated 13, move 1 FROM consensus, and moved 8 to consensus.

Andrew